### Property

# Gtk EventControllerScroll:flags

#### Declaration

    property flags: Gtk.EventControllerScrollFlags [ read, write ]

#### Description [src]

The flags affecting event controller behavior.

Type: | `GtkEventControllerScrollFlags`

Getter method | `gtk_event_controller_scroll_get_flags`
Setter method | `gtk_event_controller_scroll_set_flags`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no